catalog:
  title: Skyline Graphite Alerter

templates:
- code-corlab
- freestyle
- base

variables:
  repository: https://code.cor-lab.de/git/rsb-performance-monitor.git.skyline-graphite-alerter
  branches:
  - master

  extra-requires:
  - nature: virtualenv
    target: skyline

  shell.command: |
    . "${toolkit.dir}/opt/skyline/bin/activate"
    python setup.py install
